/* ===== CSS Header 1 ===== */
#header-stlye-1 {
  box-shadow: 1px 0px 4px 0px rgb(0 0 0 / 22%);
  display: flex;
  justify-content: center;
}

#header-stlye-1 img {
  margin: 20px 0 20px 0;
  max-height: 80px;
  width: auto;
}

#header-stlye-1 .header-inner {
  width: 840px;
}

.page-template-salepage-full #header-stlye-1 .header-inner {
  width: 1200px;
}

/* ====================================== */

/* ===== CSS Header 2 ===== */
#header-stlye-2 ul {
  list-style: none;
  padding: 0;
}

#header-stlye-2 li {
  display: inline;
  margin-right: 20px;
}

#header-stlye-2 {
  box-shadow: 1px 0px 4px 0px rgb(0 0 0 / 22%);
  display: flex;
  justify-content: center;
}

#header-stlye-2 img {
  margin: 20px 0 20px 0;
  max-height: 80px;
  width: auto;
}

#header-stlye-2 .header-inner {
  width: 840px;
}

#header-stlye-2 .header-inner {
  width: 1200px;
}

#header-stlye-2 ul.links li.icon:last-child {
  display: none !important;
}

/* media Queries */
@media screen and (max-width: 768px) {
  #header-stlye-2 ul.links li.icon:last-child {
    display: block !important;
  }

  #header-stlye-2 ul.links li:not(:last-child) {
    display: none !important;
  }

  #header-stlye-2 .header-inner {
    text-align-last: left !important;
  }

  #header-stlye-2 ul {
    padding: 10px 30px;
  }

  #header-stlye-2 ul.links li.icon {
    float: right;
    display: inline-block;
  }

  #header-stlye-2 .header-inner {
    text-align-last: unset;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  #header-stlye-2 ul.links li.icon {
    position: absolute;
    right: 0;
    top: 25px;
  }
}

/* new class responsive */
@media screen and (max-width: 768px) {
  #header-stlye-2 ul.links.responsive {
    background: white;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 115px;
    z-index: 9999;
    transition: 0.2s;
  }

  #header-stlye-2 ul.links.responsive li.icon {
    position: absolute;
    right: 0;
    top: -90px;
  }

  #header-stlye-2 ul.links.responsive li {
    float: none;
    display: block !important;
  }

  #header-stlye-2 ul.links.responsive li a {
    display: block;
    text-align: left;
  }
}

/* ================== END HEADER STYLE 2 ================== */

/* ===== CSS Header 3 ===== */
li.header-button a:hover {
  opacity: 0.9;
}

#header-stlye-3 ul {
  list-style: none;
  padding: 0;
}

#header-stlye-3 ul#myLinks {
  margin: 0 100px;
}

#header-stlye-3 ul.header-button {
  margin: 0;
}

#header-stlye-3 li {
  display: inline;
  margin-right: 20px;
}

#header-stlye-3 {
  box-shadow: 1px 0px 4px 0px rgb(0 0 0 / 22%);
  display: flex;
  justify-content: center;
}

#header-stlye-3 img {
  margin: 20px 0 20px 0;
  max-height: 80px;
  width: auto;
}

#header-stlye-3 .header-inner {
  width: 1200px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#header-stlye-3 ul.links li.icon:last-child {
  display: none !important;
}

/* media Queries */
@media screen and (max-width: 375px) {
  li.header-button a {
    font-size: 80% !important;
  }
}

@media screen and (min-width: 700px) {
  #header-stlye-3 div.header-button {
    bottom: unset !important;
    top: 27% !important;
    right: 10% !important;
    width: auto !important;
  }

  #header-stlye-3 {
    height: auto !important;
  }

  #header-stlye-3 ul.links.responsive {
    top: 118px !important;
  }

  #header-stlye-3 ul.links.responsive li.icon {
    top: -95px !important;
  }
}

@media screen and (max-width: 992px) {
  #header-stlye-3 div.header-button {
    width: 100%;
    position: absolute;
    bottom: 5%;
    display: flex;
    justify-content: center;
  }

  #header-stlye-3 {
    height: 170px;
  }

  #header-stlye-3 ul.links li.icon:last-child {
    display: block !important;
  }

  #header-stlye-3 ul.links li:not(:last-child) {
    display: none !important;
  }

  #header-stlye-3 li.header-button:not(:first-child) {
    margin-right: 0;
  }

  #header-stlye-3 .header-inner {
    text-align-last: left !important;
  }

  #header-stlye-3 ul {
    padding: 10px 30px;
  }

  #header-stlye-3 ul#myLinks {
    margin: 0;
  }

  #header-stlye-3 ul.links li.icon {
    float: right;
    display: inline-block;
  }

  #header-stlye-3 .header-inner {
    position: relative;
    text-align-last: unset;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

  #header-stlye-3 ul.links li.icon {
    position: absolute;
    right: 0;
    top: 25px;
  }
}

/* new class responsive */
@media screen and (max-width: 992px) {
  #header-stlye-3 ul {
    margin: 0;
  }

  #header-stlye-3 ul.links.responsive {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 168px;
    z-index: 9999;
    transition: 0.2s;
  }

  #header-stlye-3 ul.links.responsive li.icon {
    position: absolute;
    right: 0;
    top: -145px;
  }

  #header-stlye-3 ul.links.responsive li {
    float: none;
    display: block !important;
  }

  #header-stlye-3 ul.links.responsive li a {
    display: block;
    text-align: left;
  }
}

/* ================== END HEADER STYLE 3 ================== */

/* ===== CSS Header 4 ===== */
li.header-button a:hover {
  opacity: 0.9;
}

#header-stlye-4 ul {
  list-style: none;
  padding: 0;
}

#header-stlye-4 ul#myLinks {
  margin: 0 50px;
}

#header-stlye-4 ul.header-button {
  margin: 0;
}

#header-stlye-4 li {
  display: inline;
  margin-right: 20px;
}

#header-stlye-4 {
  box-shadow: 1px 0px 4px 0px rgb(0 0 0 / 22%);
  display: flex;
  justify-content: center;
}

#header-stlye-4 img {
  margin: 20px 0 20px 0;
  max-height: 80px;
  width: auto;
}

#header-stlye-4 .header-inner {
  width: 1200px;
  display: grid;
  grid-template-columns: 45% 20% 45%;
  align-items: center;
  justify-content: center;
  justify-items: center;
}

#header-stlye-4 ul.links li.icon:last-child {
  display: none !important;
}

/* media Queries */
@media screen and (max-width: 375px) {
  li.header-button a {
    font-size: 80% !important;
  }
}

@media screen and (max-width: 699px) {
  #header-stlye-4 img {
    position: absolute !important;
    left: 5% !important;
  }
}

@media screen and (min-width: 700px) {
  #header-stlye-4 div.header-button {
    bottom: unset !important;
    top: 27% !important;
    right: 10% !important;
    width: auto !important;
  }

  #header-stlye-4 {
    height: auto !important;
  }

  #header-stlye-4 ul.links.responsive {
    top: 118px !important;
  }

  #header-stlye-4 ul.links.responsive li.icon {
    top: -95px !important;
  }

}

@media screen and (max-width: 992px) {
  #header-stlye-4 div.header-button {
    width: 100%;
    position: absolute;
    bottom: 5%;
    display: flex;
    justify-content: center;
  }

  #header-stlye-4 {
    height: 170px;
  }

  #header-stlye-4 ul.links li.icon:last-child {
    display: block !important;
  }

  #header-stlye-4 ul.links li:not(:last-child) {
    display: none !important;
  }

  #header-stlye-4 li.header-button:not(:first-child) {
    margin-right: 0;
  }

  #header-stlye-4 .header-inner {
    text-align-last: left !important;
  }

  #header-stlye-4 ul {
    padding: 10px 30px;
  }

  #header-stlye-4 ul#myLinks {
    margin: 0;
  }

  #header-stlye-4 ul.links li.icon {
    float: right;
    display: inline-block;
  }

  #header-stlye-4 .header-inner {
    position: relative;
    text-align-last: unset;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

  #header-stlye-4 img {
    position: relative;
    left: -75%;
  }

  #header-stlye-4 ul.links li.icon {
    position: absolute;
    right: 0;
    top: 25px;
  }
}

/* new class responsive */
@media screen and (max-width: 992px) {
  #header-stlye-4 ul {
    margin: 0;
  }

  #header-stlye-4 ul.links.responsive {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 168px;
    z-index: 9999;
    transition: 0.2s;
  }

  #header-stlye-4 ul.links.responsive li.icon {
    position: absolute;
    right: 0;
    top: -145px;
  }

  #header-stlye-4 ul.links.responsive li {
    float: none;
    display: block !important;
  }

  #header-stlye-4 ul.links.responsive li a {
    display: block;
    text-align: left;
  }
}

/* ================== END HEADER STYLE 4 ================== */

/* ===== CSS Header 5 ===== */
#header-stlye-5 div.header-button {
  display: flex;
  flex-direction: row;
  align-items: center;
}

li.header-button a:hover {
  opacity: 0.9;
}

#header-stlye-5 ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#header-stlye-5 ul#myLinks {
  margin: 0 50px;
}

#header-stlye-5 ul.header-button {
  margin: 0;
}

#header-stlye-5 li {
  display: inline;
  margin-right: 20px;
}

#header-stlye-5 {
  box-shadow: 1px 0px 4px 0px rgb(0 0 0 / 22%);
  display: flex;
  justify-content: center;
}

#header-stlye-5 img {
  margin: 20px 0 20px 0;
  max-height: 80px;
  width: auto;
}

#header-stlye-5 .header-inner {
  width: 1200px;
  display: grid;
  grid-template-columns: 3fr 1fr 3fr;
  align-items: center;
  justify-content: center;
  justify-items: center;
}

#header-stlye-5 ul.links li.icon:last-child {
  display: none !important;
}

/* media Queries */
@media screen and (max-width: 375px) {
  li.header-button a {
    font-size: 80% !important;
  }
}

@media screen and (max-width: 699px) {
  #header-stlye-5 img {
    position: absolute !important;
    left: 5% !important;
  }
}

@media screen and (min-width: 700px) {
  #header-stlye-5 div.header-button {
    bottom: unset !important;
    top: 27% !important;
    right: 10% !important;
    width: auto !important;
  }

  #header-stlye-5 {
    height: auto !important;
  }

  #header-stlye-5 ul.links.responsive {
    top: 118px !important;
  }

  #header-stlye-5 ul.links.responsive li.icon {
    top: -95px !important;
  }

}

@media screen and (max-width: 992px) {
  #header-stlye-5 div.header-button {
    width: 100%;
    position: absolute;
    bottom: 5%;
    display: flex;
    justify-content: center;
  }

  #header-stlye-5 {
    height: 170px;
  }

  #header-stlye-5 ul.links li.icon:last-child {
    display: block !important;
  }

  #header-stlye-5 ul.links li:not(:last-child) {
    display: none !important;
  }

  #header-stlye-5 li.header-button:not(:first-child) {
    margin-right: 0;
  }

  #header-stlye-5 .header-inner {
    text-align-last: left !important;
  }

  #header-stlye-5 ul {
    padding: 10px 30px;
  }

  #header-stlye-5 ul#myLinks {
    margin: 0;
  }

  #header-stlye-5 ul.links li.icon {
    float: right;
    display: inline-block;
  }

  #header-stlye-5 .header-inner {
    position: relative;
    text-align-last: unset;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

  #header-stlye-5 img {
    position: relative;
    left: -75%;
  }

  #header-stlye-5 ul.links li.icon {
    position: absolute;
    right: 0;
    top: 25px;
  }
}

/* new class responsive */
@media screen and (max-width: 992px) {
  #header-stlye-5 ul {
    margin: 0;
  }

  #header-stlye-5 ul.links.responsive {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 168px;
    z-index: 9999;
    transition: 0.2s;
  }

  #header-stlye-5 ul.links.responsive li.icon {
    position: absolute;
    right: 0;
    top: -145px;
  }

  #header-stlye-5 ul.links.responsive li {
    float: none;
    display: block !important;
  }

  #header-stlye-5 ul.links.responsive li a {
    display: block;
    text-align: left;
  }
}

/* ================== END HEADER STYLE 5 ================== */

/* ===== CSS Header 6 ===== */

#header-stlye-6 .header-inner {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
}

#header-stlye-6 .header-inner .header-left {
  display: flex;
  column-gap: 20px;
  align-content: center;
  align-items: center;
  justify-content: center;
}

#header-stlye-6 .header-inner .header-button {
  display: flex;
  align-items: center;
  gap: 10px;
}

#header-stlye-6 .header-inner .header-button ul {
  list-style: none;
  margin: 0;
}

#header-stlye-6 .header-inner .header-button ul li {
  display: inline-block;
}



@media only screen and (max-width: 992px) {
  #header-stlye-6 .header-inner {
    flex-direction: column;
    gap: 10px;
    padding: 10px;
  }

  #header-stlye-6 .header-inner .header-button {
    gap: 0;
    width: 100%;
    justify-content: space-around;
  }

  #header-stlye-6 .header-inner .header-button ul li a {
    display: inline-block;
  }

  #header-stlye-6 .header-inner .header-button ul li:first-child,
  #header-stlye-6 .header-inner .header-button ul li a:first-child {
    width: 100%;
  }

  #header-stlye-6 .header-inner .header-button ul li:not(:first-child),
  #header-stlye-6 .header-inner .header-button ul li a:not(:first-child) {
    width: 49%;
  }

  #header-stlye-6 .header-inner .header-button ul {
    flex-wrap: wrap;
    row-gap: 10px;
    padding: 0;
    margin: 0;
    text-align: center;
  }
}

/* ================== END HEADER STYLE 6 ================== */

/* ===== CSS Header 7 ===== */
li.header-button a:hover {
  opacity: 0.9;
}

#header-stlye-7 ul {
  list-style: none;
  padding: 0;
}

#header-stlye-7 ul#myLinks {
  margin: 0 100px;
}

#header-stlye-7 ul.header-button {
  margin: 0;
}

#header-stlye-7 li {
  display: inline;
  margin-right: 20px;
}

#header-stlye-7 {
  box-shadow: 1px 0px 4px 0px rgb(0 0 0 / 22%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#header-stlye-7 img {
  margin: 20px 0 20px 0;
  max-height: 80px;
  width: auto;
}

#header-stlye-7 .header-inner {
  width: 1200px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#header-stlye-7 ul.links li.icon:last-child {
  display: none !important;
}

/* media Queries */
@media screen and (max-width: 375px) {
  li.header-button a {
    font-size: 80% !important;
  }
}

@media screen and (min-width: 700px) {
  #header-stlye-7 div.header-button {
    bottom: unset !important;
    top: 27% !important;
    right: 10% !important;
    width: auto !important;
  }

  #header-stlye-7 {
    height: auto !important;
  }

  #header-stlye-7 ul.links.responsive {
    top: 118px !important;
  }

  #header-stlye-7 ul.links.responsive li.icon {
    top: -95px !important;
  }
}

@media screen and (max-width: 992px) {
  #header-stlye-7 div.header-button {
    width: 100%;
    position: absolute;
    bottom: 5%;
    display: flex;
    justify-content: center;
  }

  #header-stlye-7 {
    height: auto;
  }

  #header-stlye-7 ul.links li.icon:last-child {
    display: block !important;
  }

  #header-stlye-7 ul.links li:not(:last-child) {
    display: none !important;
  }

  #header-stlye-7 li.header-button:not(:first-child) {
    margin-right: 0;
  }

  #header-stlye-7 .header-inner {
    text-align-last: left !important;
  }

  #header-stlye-7 ul {
    padding: 10px 30px;
  }

  #header-stlye-7 ul#myLinks {
    margin: 0;
  }

  #header-stlye-7 ul.links li.icon {
    float: right;
    display: inline-block;
  }

  #header-stlye-7 .header-inner {
    position: relative;
    text-align-last: unset;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

  #header-stlye-7 ul.links li.icon {
    position: absolute;
    right: 0;
    top: 25px;
  }
}

/* new class responsive */
@media screen and (max-width: 992px) {
  #header-stlye-7 .header-inner-topbar{
    display: none;
  }

  #header-stlye-7 .header-inner{
    display: grid;
    grid-template-columns: auto auto auto;
    width: 100%;
    justify-items: center;
    align-items: center;
    justify-content: space-evenly;
  }

  #header-stlye-7 #myLinks{
    display: none;
  }

  #header-stlye-7 ul {
    margin: 0;
  }

  #header-stlye-7 ul.links.responsive {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 168px;
    z-index: 9999;
    transition: 0.2s;
  }

  #header-stlye-7 ul.links.responsive li.icon {
    position: absolute;
    right: 0;
    top: -145px;
  }

  #header-stlye-7 ul.links.responsive li {
    float: none;
    display: block !important;
  }

  #header-stlye-7 ul.links.responsive li a {
    display: block;
    text-align: left;
  }
}

/* ================== END HEADER STYLE 7 ================== */

/* ===== CSS Header 8 ===== */
#header-stlye-8 .header-button-social li{
  margin: 0 !important;
}

#header-stlye-8 .header-inner-style8{
  width: 1100px;
}

#header-stlye-8 .header-button-social{
  margin: 0;
}

#header-stlye-8 .header-logo {
  background: white;
  display: flex;
  align-items: center;
}

#header-stlye-8{
  max-width: 1200px;
  margin: 0 auto;
}


#header-stlye-8 ul {
  list-style: none;
  padding: 0;
}

#header-stlye-8 ul#myLinks {
  margin: 0 0 0 20px;
}

#header-stlye-8 ul.header-button {
  margin: 0;
}

#header-stlye-8 li {
  display: inline-block;
  margin-right: 20px;
}

#header-stlye-8 {
  box-shadow: 1px 0px 4px 0px rgb(0 0 0 / 22%);
  display: flex;
  flex-direction: row;
  justify-content: center;
  /* align-items: center; */
}

#header-stlye-8 img {
  /* margin: 20px 0 20px 0; */
  height: auto;
  width: 100px;
}

#header-stlye-8 .header-inner {
  padding: 10px 0;
  width: 1100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#header-stlye-8 ul.links li.icon:last-child {
  display: none !important;
}

/* media Queries */
@media screen and (max-width: 375px) {
  li.header-button a {
    font-size: 80% !important;
  }
}

@media screen and (min-width: 700px) {
  #header-stlye-8 div.header-button {
    bottom: unset !important;
    top: 27% !important;
    right: 10% !important;
    width: auto !important;
  }

  #header-stlye-8 {
    height: auto !important;
  }

  #header-stlye-8 ul.links.responsive {
    top: 118px !important;
  }

  #header-stlye-8 ul.links.responsive li.icon {
    top: -95px !important;
  }
}

@media screen and (max-width: 992px) {
  #header-stlye-8 div.header-button {
    width: 100%;
    position: absolute;
    bottom: 5%;
    display: flex;
    justify-content: center;
  }

  #header-stlye-8 {
    height: auto;
  }

  #header-stlye-8 ul.links li.icon:last-child {
    display: block !important;
  }

  /* #header-stlye-8 ul.links li:not(:last-child) {
    display: none !important;
  } */

  #header-stlye-8 ul.links li {
    display: none !important;
  }

  #header-stlye-8 li.header-button:not(:first-child) {
    margin-right: 0;
  }

  #header-stlye-8 .header-inner {
    text-align-last: left !important;
  }

  #header-stlye-8 ul {
    padding: 10px 30px;
  }

  #header-stlye-8 ul#myLinks {
    margin: 0;
  }

  #header-stlye-8 ul.links li.icon {
    /* float: right; */
    display: inline-block;
  }

  #header-stlye-8 .header-inner {
    width: 1100px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  #header-stlye-8 ul.links li.icon {
    /* position: absolute;
    right: 0;
    top: 25px; */
  }
}

/* new class responsive */
@media screen and (max-width: 992px) {
  #header-stlye-8 .header-inner-topbar{
    display: none;
  }

  #header-stlye-8 .header-inner{
    display: grid;
    grid-template-columns: auto auto auto;
    width: 100%;
    justify-items: center;
    align-items: center;
    justify-content: space-evenly;
  }

  #header-stlye-8 #myLinks{
    display: none;
  }

  #header-stlye-8 ul {
    margin: 0;
  }

  #header-stlye-8 ul.links.responsive {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 120px;
    left: 0;
    z-index: 9999;
    transition: 0.2s;
  }

  #header-stlye-8 ul.links.responsive li.icon {
    position: absolute;
    right: 0;
    top: -145px;
  }

  #header-stlye-8 ul.links.responsive {
    display: block !important;
  }

  #header-stlye-8 ul.links.responsive li {
    float: none;
    display: block !important;
  }

  #header-stlye-8 ul.links.responsive li a {
    display: block;
    text-align: left;
  }
}

/* ================== END HEADER STYLE 8 ================== */